<resources>
    <string name="app_name">getek</string>


    <string name="voltar">Voltar</string>

    <string name="entrar">Entrar</string>
    <string name="email">E-mail</string>
    <string name="senha">Senha</string>
    <string name="mantenha_conectado">Mantenha-me conectado</string>
    <string name="esqueci_senha">Esqueci minha senha</string>
    <string name="cadastrar">Não possui cadastro? Cadastre-se</string>
    
    <string name="confirmar_senha">Confirmar senha</string>
    <string name="cadastro">Cadastrar-se</string>

    <string name="idioma">Idioma</string>

    <string name="cortina">Cortina</string>

    <string name="status">Status</string>
    <string name="abrir">Abrir</string>
    <string name="fechar">Fechar</string>
    <string name="salvar">Salvar</string>
    <string name="cancelar">Cancelar</string>
    <string name="configurar">Configurar</string>

    <string name="redefinir_senha">Redefinir senha</string>
    <string name="texto_redefinir_senha">Para que você consiga redefinir sua senha, será necessário inserir seu e-mail abaixo, se caso necessário de mais informações contate-nos com o e-mail abaixo.</string>
    <string name="redefinir">Redefinir</string>

    <string name="fale_conosco">Fale conosco</string>
    <string name="texto_fale_conosco">Para mais informações de nossos produtos, acesse o site ou contate-nos com o e-mail abaixo"</string>

    <string name="cortinas">Cortinas</string>
    <string name="qr_code">QrCode</string>

    <string name="informacoes_cortina">Informações da cortina</string>
    <string name="escanear">Escanear</string>

    <string name="sobre_getek">Sobre a Getek</string>
    <string name="texto_sobre_getek">Getek é uma empresa de desenvolvimento especializada na criação de sites e aplicativos. Nossa equipe sempre preparada e capacitada para qualquer desafio, busca sempre a aprovação total do cliente. Temos como nossa missão construir uma relação de parceria com nossos clientes, entregando sempre não só um bom resultado, mas sim o MELHOR. Nosso foco e especialização são sites para comércios que querem expandir seus horizontes e mostrar para seus clientes, admiradores, parceiros e possíveis consumidores um pouco do seu trabalho, da sua história e claro, de toda satisfação que ele pode oferecer. Aqui buscamos junto com você o futuro dessa história!______________________________________________ Integrantes: Cláudio Henrique Grosman, Keila Jamile Borba, Guilherme Veríssimo e Natalie Moreira Da Costa"</string>

    <string name="sair">Sair</string>
</resources>
